# RegionChooser

[![RegionChooserScreenshot][https://i.stack.imgur.com/ldsUV.png]][https://i.stack.imgur.com/ldsUV.png]

[RegionChooser](https://transfer.hft-stuttgart.de/gitlab/hft_gitlab/regionchooser) is a Java project. Its graphical interface allows to extract a specific region from [CityGML](https://www.opengeospatial.org/standards/citygml) and save it as a smaller CityGML file.

It uses:

    * Java 8
    * JavaFX
    * [Openlayers](https://openlayers.org/)

## Installation

`mvn clean package`

## Usage

`start.bat` in Windows
`./start.sh` in Linux

## Author

Eric Duminil, [HfT Stuttgart](https://www.hft-stuttgart.de/)

## Contributors

Matthias Betz, [HfT Stuttgart](https://www.hft-stuttgart.de/)

## License
[MIT](https://choosealicense.com/licenses/mit/)
